@charset "utf-8";

.gall_board { position: relative; }
.gall_board .gall_ul { position: relative; margin: -20px; }
.gall_board .gall_ul li { position: relative; padding: 20px; }
.gall_board .gall_ul li a { position: relative; display: block; background-color: #fff; }
.gall_board .gall_ul li a .imgwrap img { width: 100%; }
.gall_board .gall_ul li a .txtwrap { padding: 12px 5px; text-align: center; font-weight: 700; font-size: 20px; color: #4a4a4a; line-height: 1.25; }

.gall_board .gall_arrow { z-index: 10; position: absolute; top: 50%; transform: translateY(-50%); width: 25px; height: 48px; cursor: pointer; }
.gall_board .arrow_left { left: -45px; background: url(/image/main/gall_left.png) no-repeat center/cover; }
.gall_board .arrow_right { right: -45px; background: url(/image/main/gall_right.png) no-repeat center/cover; }

@media (max-width: 1280px) {
    .gall_board { padding: 0 40px; }
    .gall_board .gall_ul { margin: -15px; }
    .gall_board .gall_ul li { padding: 15px; }
    .gall_board .gall_arrow { width: 20px; height: 38.4px; }
    .gall_board .arrow_left { left: 0; }
    .gall_board .arrow_right { right: 0; }
}

@media (max-width: 1023px) {
    .gall_board { padding: 0 30px; }
    .gall_board .gall_ul { margin: -10px; }
    .gall_board .gall_ul li { padding: 10px; }
    .gall_board .gall_arrow { width: 15px; height: 28.8px; }
}

@media (max-width: 424px) {
    .gall_board { padding: 0; }
    .gall_board .gall_arrow { display: none; }
}